#ifndef CMWEMO_H
#define CMWEMO_H

#include "cmwidget.h"

class CMWEmo : public CMWidget
{
    Q_OBJECT
public:
    explicit CMWEmo(QWidget *parent = 0);

    void paintEvent(QPaintEvent *);
    void ShowDlg(bool bShow);
signals:

public slots:
};

#endif // CMWEMO_H
